html{color:#000;background:#FFF; }
body { color:#666;font:12px/1.231 arial,helvetica,clean,sans-serif,"宋体";} /*网站字体颜色*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}
caption,th{text-align:left;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;} 
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,button,textarea,select{*font-size:100%;}
input,select{vertical-align:middle;}
i,em{ font-style:normal;}
select,input,button,textarea,button{font:99% arial,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%; border-collapse:collapse;}
pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%;}
/*title*/
h1 { font-size:32px;}
h2 { font-size:26px;}
h3 { font-size:20px;}
h4 { font-size:14px;}
h5 { font-size:12px;}
h6 { font-size:10px;}

.mt10{ margin-top:10px;}

a { color:#666; text-decoration:none;}  /*for ie f6n.net*/
a:focus{outline:0;} /*for ff f6n.net*/
.vam { vertical-align:middle;}
.clear{ clear:both; height:0; line-height:0; font-size:0;}
.clearfix:after{ content:""; clear:both; height:0; visibility:hidden; display:block;}
.clearfix{*zoom:1}
p{ word-spacing:-1.5px;}
.tr { text-align:right;}
.tl { text-align:left;}
.center { text-align:center;}
.fl { float:left;}
.fr { float:right;}
.pa{ position:absolute;}
.pr{ position:relative}
/* -- 购物车外部框架 -- */
.cart_header , .cart_content , .cart_footer { width:760px; margin:0 auto;}



/* -- 页面整体布局 -- */
.header , .content , .footer { width:1200px; margin:0 auto;  }
.h_nav li a:-webkit-any-link{ display:block;}


	 
	 
	 
	 
	 
	 
	 .topWrap {
            height: 241px;
            background: url(../images/t_bj.jpg) no-repeat center 0;
           position: relative;
            z-index: 2;
        }
        
        .topWrap .header {
            width: 1200px;
            margin: 0 auto;
            font-family: "Microsoft YaHei";
        }
        
        .topWrap h5 {
            height: 41px;
            font-size: 14px;
            line-height: 38px;
            padding-top: 5px;
            overflow: hidden;
            color: #666;
            font-weight: normal;
        }
        
        .topWrap h5 span {
            display: inline-block;
            overflow: hidden;
            color: #666;
        }
        
        .topWrap h5 span a {
            display: inline-block;
            color: #666;
            padding: 0 10px;
        }
        
        .topWrap h5 img {
            vertical-align: middle;
        }
        
        .topc {
            height: 131px;
            overflow: hidden;
        }
        
        .topWrap h2 {
            width: 304px;
            float: left;
            height: 100px;
            margin-top: 16px;
            overflow: hidden;
        }
        
        .topWrap h2 img {
            display: block;
            width: 304px;
            height: 100px;
        }
        
        .topWrap h3 {
            margin: 16px 0 0 17px;
            padding-left: 20px;
            padding-top: 6px;
            width: 490px;
            overflow: hidden;
            float: left;
            font-size: 30px;
            color: #111111;
            line-height: 40px;
            height: 84px;
            border-left: 1px solid #d9d9d9;
        }
        
        .topWrap h3 span {
            font-size: 22px;
            font-weight: normal;
            display: block;
        }
        
        .tel {
            width: 335px;
            overflow: hidden;
            float: right;
            margin-top: 40px;
        }
        
        .tel b {
            display: block;
            font-size: 42px;
            background: url(../images/tel.gif) no-repeat 13px center;
            padding-left: 80px;
            font-family: Impact;
            line-height: 51px;
            height: 51px;
            color: #111111;
        }
        
        .tel i {
            display: block;
            border: 1px solid #e4e4e4;
            overflow: hidden;
            margin-top: 6px;
        }
        
        .tel i img {
            border-right: 1px solid #e4e4e4;
            display: block;
            width: 96px;
            height: 42px;
            float: left;
        }
        
        .nav ul {
            height: 64px;
           
        }
        
        .nav li {
            font-size: 14px;
            height: 64px;
            float: left;position:relative;
        }
        
        .nav li a {
            display: inline-block;
            padding: 0 47px;
            color: #fff;
            height: 64px;
            line-height: 64px;
        }
        
        .nav li a:hover,
        .nav .cur a {
            background: #ff6600;
            text-decoration: none;
            font-weight: bold;
        }
        
        .nav ul li .nav01 {
            position: absolute;
            top: 65px; width: 100%;
            border: 1px solid #e9eaea;
            background: #dee6ff;
            height: auto;
            display: none;
        }
        
        .nav ul li .nav01 li {
            font-size: 14px;
            height: 38px;
            background: none;
            float: auto;
            text-align: center;
            width: 100%;
        }
        
        .nav ul li .nav01 li a {
            color: #666666;
            padding: 0;
            height: 38px;
            line-height: 38px;
            display: block;
            text-align: center;
        }
        
        .nav ul li.cur .nav01 li a {
            background: none;font-weight: normal;
        }
        
        .nav ul li .nav01 li a:hover {
            color: #ff6600; background: none;font-weight: normal;
        }
    
       
            .fullSlide{min-width:1200px;position:relative;height:680px;overflow:hidden;}
            .fullSlide .bd{position:relative;z-index:0;}
            .fullSlide .bd ul{width:100%!important;}
            .fullSlide .bd li{width:100%!important;height:680px;overflow:hidden;text-align:center;}
            .fullSlide .bd li a{display:block;height:680px; }
            .fullSlide .hd{width:1200px;left:50%;height:40px; margin-left:-620px;position:absolute;z-index:1;bottom:0px;overflow:hidden;}
            .fullSlide .hd ul{margin-left:570px; height:20px;}
            .fullSlide .hd ul li{float:left;margin:0 5px; display:inline-block;cursor:pointer;width:15px;height:15px;background:#ff6600;border-radius: 100%;}
            .fullSlide .hd ul .on{background:none;background:#fff; border:2px solid #ff6600;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;   box-sizing: border-box;}
		
			


			.main-title{ text-align: center; font-size: 33px; color: #222222; font-weight: bold; background: url("../images/title_bg.png") no-repeat center 44px; margin: 70px 0 50px;}
			.main-title span{ color: #ff6600;}
			.main-title em{ display: block; font-weight: normal; color: #666666; font-size: 18px; margin-top: 18px; }





/*产品展示*/
.case-partner{ background: url("../images/case_bg.jpg") repeat center 0; overflow: hidden;}
.case-hd{ height: 60px; }
.case-hd li{ float: left; background: #1957a4; margin: 0 0.1%; }
.case-hd li a {  text-align: center; color: #fff; height:60px; font-size: 16px; line-height: 60px; padding: 0 26PX; }
.case-hd li.none{ border-right: none; }
.case-hd li.on{ background: #518c2e; height: 60px; border-right: none; line-height: 60px;}


.pro2{ margin-top: 25px; overflow: hidden; margin-bottom: 25px; }
.pro2 li{width:399px;border:1px solid #d9d9d9;line-height: 0; float: left; overflow: hidden;line-height: 0;margin-top:-1px; -webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box; margin-right: -1px; position: relative; background-color: rgb(255, 255, 255); }
.pro2 li img{width:399px;height:399px;transition: all 0.6s;}
.pro2 li span{display: block;height:81px;line-height: 81px;text-align: center;color:#555555; font-size: 16px;background: url(../images/proline.gif) no-repeat 0 0; }
.pro2 li:hover img{transform: scale(1.05);}
.pro3 dd{width:400px; height:423px; overflow: hidden;background: url(../images/prowz2.jpg) no-repeat 0 0; }





/**/
.edgebj{}
.edge{padding-top:66px; height:542px;}
.edge h3{text-align: center; font-size: 42px; margin-bottom: 40px; line-height: 42px;}
.edge h3 em{color:#f25b19;}
.edge h3 b{color:#303030; font-weight: normal;}
.edge h3 i{display: block; font-size: 20px; line-height: 20px; color:#666666;  padding:0 450px; position: relative; margin-top:7px; letter-spacing: 2px;}
.edge h3 i:before{background:url("../images/xt1.png") no-repeat center; width:92px; height:2px; content:""; position: absolute;left:345px; bottom:7px; }
.edge h3 i::after{background:url("../images/xt2.png") no-repeat center; width:92px; height:2px; content:""; position: absolute;right:345px; bottom:7px; }
.edge ul li{float:left; width:575px; height:127px; border:1px solid #d5d5d5; margin-bottom: 20px;}
.edge ul li:nth-of-type(odd){margin-right: 46px;}
.edge ul li dl{ width:575px; height:127px; background-color: #ececec; }
.edge ul li dl dt{margin-right: 26px;float:left;}
.edge ul li dl dt i{display: block; width:102px; height:102px; margin:11px 0 0 35px;}
.edge ul li dl dt .ed_1{background:url("../images/ed1.png") no-repeat center;}
.edge ul li dl dt .ed_2{background:url("../images/ed2.png") no-repeat center;}
.edge ul li dl dt .ed_3{background:url("../images/ed3.png") no-repeat center;}
.edge ul li dl dt .ed_4{background:url("../images/ed4.png") no-repeat center;}
.edge ul li dl dt .ed_5{background:url("../images/ed5.png") no-repeat center;}
.edge ul li dl dt .ed_6{background:url("../images/ed6.png") no-repeat center;}
.edge ul li:hover dl dt .ed_1{background:url("../images/ed1_h.png") no-repeat center;}
.edge ul li:hover dl dt .ed_2{background:url("../images/ed2_h.png") no-repeat center;}
.edge ul li:hover dl dt .ed_3{background:url("../images/ed3_h.png") no-repeat center;}
.edge ul li:hover dl dt .ed_4{background:url("../images/ed4_h.png") no-repeat center;}
.edge ul li:hover dl dt .ed_5{background:url("../images/ed5_h.png") no-repeat center;}
.edge ul li:hover dl dt .ed_6{background:url("../images/ed6_h.png") no-repeat center;}
.edge ul li dl dd{float:left; padding-top:33px; width:392px;}
.edge ul li dl dd span{display: block; font-size: 18px; color:#111111; font-weight: bold; margin-bottom: 11px;}
.edge ul li dl dd p{ font-size: 14px; color:#6a6a6a;}
/**/




/*公司介绍*/
.about{height: 501px;overflow: hidden;background: url("../images/about_bg.jpg") no-repeat center 0; }
.about dt{ float: left; width: 626px; height: 437px; overflow: hidden;}
.about dt img{ width: 100%; }
.about dd{ float: right; width: 418px; margin-right: 60px;}
.about dd h3{ font-size: 24px; margin-bottom: 90px; font-weight: normal; line-height: 50px; margin: 60px 0 20px;}
.about dd h3 span{ display: block; font-size: 72px;color: #e3e3e3;text-transform: uppercase; font-weight: normal; font-family: "Arial"; }
.about dd h3 a{ color: #222222;}
.about dd .line{ width: 35px; height: 2px; background: #82b638; margin-bottom: 25px; }
.about dd p{font-size: 14px;line-height: 26px;color: #666666;}
.about dd .about-more{ background: url("../images/case_more.png") no-repeat; display: block; height: 35px; line-height: 35px; font-size: 14px; color: #fff; width: 140px; padding-left: 32px; margin: 30px 0 0; }
.about dd .about-more:hover{background: url("../images/case_more2.png") no-repeat; }







.xc{margin: 0 auto;width:1280px;height:262px; overflow: hidden;font-family:"Microsoft Yahei";}
.xc_nav{height:62px; overflow: hidden;margin-left: 40px;}
.xc_nav li{ float: left;width:60px; overflow: hidden;width:400px;margin-right: -1px; position: relative;}
.xc_nav li a{display: inline-block;width:400px;height:60px; font-size: 18px; border:1px solid #e1e1e1; color:#111111;text-align: center;line-height: 60px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box; box-sizing: border-box;}
.xc_nav li a:hover ,.xc_nav li.cur a{background:#1857a3; color:#fff;font-weight: bold;}
.xcprev{margin-top: 119px; background:url(../images/xcprev.png) no-repeat center top;width:21px;height:32px;z-index: 8; float: left;}
.xcnext{margin-top: 119px; background:url(../images/xcnext.png) no-repeat center top;width:21px;height:32px;z-index: 8; float: right;}
.xcprev:hover{background:url(../images/xcprev1.png) no-repeat center top;}
.xcnext:hover{background:url(../images/xcnext1.png) no-repeat center top;}
.xcimg{}
.xcimg li{ float: left;width:310px; height:205px;position: relative; overflow: hidden; margin: 0 5px;}
.xcimg li img{width:310px; height:205px;}
.xcimg li span{display: block;width:310px; height:205px;position: absolute; top: 0;left: 0; font-size: 14px; color:#fff; line-height: 40px;text-align: center;background:rgba(24,87,163,0.8); display:none;}
.xcimg li span img{display: block;width:45px;height:45px;margin: 70px  auto 0;}
.xcimg li:hover span{display: block;}
.line{background:url(../images/line.gif) no-repeat center top; height:11px; overflow: hidden;}










/**/
.news {background: #f5f5f5;padding-bottom: 30px;}
.news .main-title {
	margin: 0 50px;
	padding-top: 50px;
}
.news .menu{background: url(../images/news_xian.png) no-repeat center;width: 100%;height: 50px;margin: 26px auto 40px;}
.news .menu .box{width: 417px;height: 50px;overflow: hidden;margin: 0 auto;}
.news .menu a{display: block;width: 206px;height: 48px;border: 1px solid #f2f2f2;float: left;line-height: 48px;text-align: center;font-size: 16px;color: #333333;text-decoration: none;font-weight: bold;background: #fff;}
.news .menu a:first-child{border-right: none;border-radius: 24px 0 0 24px;}
.news .menu a.cur{background: #1957a4;color: #fff;border-color: #1957a4;}
.news .menu a.last{border-radius: 0 24px 24px 0;}


.news .news_con .concase {display: none;}
.news .news_con .concase.cur {display: block;}
.news .news_con .conleft {width: 372px;height: 345px;background: #fff;}
.news .news_con .conleft dt {height: 114px;}
.news .news_con .conleft dt img {height: 114px; width: 372px; }
.news .news_con .conleft dd.dd1 {height: 90px;margin-top: 15px;padding: 0 15px 0 110px;position: relative;}
.news .news_con .conleft dd.dd1 span {display: block;width: 79px;height: 75px;position: absolute;left: 15px;top: 10px;}
.news .news_con .conleft dd.dd1 span i {display: block;height: 37px;line-height: 37px;text-align: center;background: #969696;color: #fff;font-size: 30px;font-style: normal;font-weight: bold;font-family: arial;}
.news .news_con .conleft dd.dd1 span em {display: block;height: 37px;line-height: 37px;text-align: center;background: #1957a4;color: #fff;font-size: 14px;}
.news .news_con .conleft dd.dd1 .dd1_p1 {padding: 10px 0 15px 0;font-size: 18px;}
.news .news_con .conleft dd.dd1 .dd1_p1 a {color: #1957a4;text-decoration: none;}
.news .news_con .conleft dd.dd1 .dd1_p2 {font-size: 12px;}
.news .news_con .conleft dd.dd1 .dd1_p2 i {float: left;height: 20px;line-height: 20px;padding-left: 25px;background: url(../images/newsicon01.png) no-repeat 5px center;margin-right: 15px;font-style: normal;}
.news .news_con .conleft dd.dd1 .dd1_p2 em {float: left;height: 20px;line-height: 20px;padding-left: 25px;background: url(../images/newsicon02.png) no-repeat 5px center;}
.news .news_con .conleft dd.dd2 {padding: 0 15px;margin-top: 15px;line-height: 24px;font-size: 14px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;height: 96px;color: #666666;}
.news .news_con .conleft dd.dd2 a{color: #666666;}
.news .news_con .conright {width: 790px;}
.news .news_con .conright .r_case {padding: 18px 18px 18px 90px;position: relative;width: 265px;background: #fff;height: 64px;margin:0 0 20px 20px;border: 1px solid #999999;float: left;}
.news .news_con .conright .r_case.bdnot {margin-left: 0;}
.news .news_con .conright .r_case span {display: block;width: 64px;height: 64px;position: absolute;left: 15px;top: 18px;background: #999999;}
.news .news_con .conright .r_case span i {display: block;padding-top: 8px; text-align: center;color: #fff;font-size: 24px;font-weight: bold;font-style: normal;}
.news .news_con .conright .r_case span em {display: block;text-align: center;color: #fff;font-size: 14px;}
.news .news_con .conright .r_case .case_p1 {font-size: 14px;color: #333333;font-weight: bold;}
.news .news_con .conright .r_case .case_p2 {margin-top: 5px;height: 40px;line-height: 20px;font-size: 14px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.news .news_con .conright .r_case:hover {border: 1px solid #1957a4;}
.news .news_con .conright .r_case:hover span {background: #1957a4;}
.news .news_con .conright .r_case:hover .case_p1 {color: #1957a4;}





.f_bg{ background:#2b2b34; height:227px; overflow:hidden;}
.footer{width: 1200px; margin:0 auto;}
.f_logo{width: 285px;height: 207px;padding: 20px 0 0;}
.f_logo img{height: 108px;display: block;padding: 0 0 10px;}
.f_logo p{font-size: 12px;color: #d4d4d4;line-height: 22px;}
.f_logo p a{color: #d4d4d4;}
.f_logo p span,.f_ban p span{padding:0 0 0 10px;}
.f_nav{height: 180px;width: 230px; padding:47px 0 0 40px; background:url(../images/f_line.png) no-repeat left 47px;}
.f_nav ul li{height: 34px;line-height: 34px;overflow: hidden;width: 115px;float: left;}
.f_nav ul li a{font-size: 14px;color: #d4d4d4;}
.f_nav ul li a:hover{color: #fff;}
.f_ban{width: 215px;height: 180px; padding:47px 40px 0 50px; background:url(../images/f_line.png) no-repeat left 47px;}
.f_ban p{font-size: 14px;color: #d4d4d4;line-height: 26px;}
.f_ban p a{font-size: 14px;color: #d4d4d4;}
.f_er{width: 300px;height: 175px; padding:52px 0 0 30px; background:url(../images/f_line.png) no-repeat left 47px;}
.f_er p{width: 120px;text-align: center;line-height: 0;float: left;padding: 0 0 0 30px;}
.f_er img{ width:120px; height:120px;}
.f_er span{display: block;font-size: 12px;color: #d4d4d4;line-height: 30px;}



/*友情链接*/
.f_link{line-height: 25px;overflow: hidden;}
.f_link b{display: block;float: left;font-size: 14px;color: #333;width: 80px;}
.f_link p{font-size: 14px;color: #333;float: left;width: 1120px;}
.f_link p a{font-size: 14px;color: #333; padding:0 10px 0 0;}





.mub01InpageBannerr{width: 100%;height: 300px;}
.mub01InpageBannerr a{display:block;margin:0 auto;height:300px;}




.mub02address{width: 100%;border-bottom: 1px solid #e4e4e4;margin-bottom: 20px;}
.mub02address .con{width: 100%;height: 43px;}
.mub02address .homePage{display: block;width: 43px;height: 43px;background: url(../images/mub02address_homePage.png) no-repeat center;float: left;border-left: 1px solid #eaeaea;border-right: 1px solid #eaeaea;}
.mub02address p{height: 43px; width:84%; line-height: 43px;font-size: 13px;color: #999999;float: left;margin-left: 18px;    overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.mub02address p a{color: #999999;padding: 0 4px; text-decoration:none;}
.mub02address .backList{display: block;width: 117px;height: 43px;line-height: 43px;text-align: center;border-left: 1px solid #eaeaea;border-right: 1px solid #eaeaea;float: right;font-size: 13px;color: #999999;text-decoration: none; cursor:pointer;}
.mub02address .backList img{display: inline-block;*display: inline-block;margin-right: 10px;position: relative;top: 2px;}



/* about 关于我们*/
.about{width: 100%;}
.aboutSection{width: 910px;float: right;}
.aboutSection .mainCon{border: 1px solid #e4e4e4;padding-top: 28px;width: 908px;padding-bottom: 0px;}
.aboutSection .mainCon .conBox{width:870px;margin: 20px auto 0;padding-bottom: 20px;background: #fff; line-height:24px;}
.aboutSection .mainCon .conBox p{ font-size:14px;}






/* InpageSidebar01 侧栏导航1公共样式*/
.InpageSidebar01{width: 270px;float: left;}
.InpageSidebar01 .top{width: 100%;height: 80px;background: #005aae;}
.InpageSidebar01 .top h2{height: 80px;text-indent: 28px;background: url(../images/InpageSidebar01_icon01.png) no-repeat 218px center;line-height:80px;font-size: 24px;color: #fff;font-weight: normal;}
.InpageSidebar01 .top h2 a{color: #fff;text-decoration: none; font-weight: bold; }
.InpageSidebar01 .classify .box{border: 1px solid #e4e4e4;border-top: none;position: relative;}
.InpageSidebar01 .classify .box:first-child{border-top: 1px solid #e4e4e4;}
.InpageSidebar01 .classify dl{padding: 14px 19px 18px 30px;}
.InpageSidebar01 .classify dt{font-size: 20px;color: #333333;background: url(../images/mub02_jt03.png) no-repeat 194px 6px;margin-bottom: 10px;}
.InpageSidebar01 .classify dt a{color: #333333;}
.InpageSidebar01 .classify dd p{border-left: 1px solid #e4e4e4;height: 35px;line-height: 35px;} 
.InpageSidebar01 .classify dd p a{font-size: 15px;color: #333333;display: block;text-indent: 16px;text-decoration: none;}
.InpageSidebar01 .classify .box i{display: none;width: 3px;height: 100%;position: absolute;left: -1px;top: 0;background: #005aae;}
.InpageSidebar01 .classify .box:hover{background: #f5f5f5;}
.InpageSidebar01 .classify .box:hover i{display: block;}
.InpageSidebar01 .classify .box dt.cur{background: url(../images/mub02_jt04.png) no-repeat 194px 6px;font-weight: bold;}
.InpageSidebar01 .classify .box:hover dt a,.InpageSidebar01 .classify .box dt.cur a{color: #005aae;display: block;text-decoration: none;}
.InpageSidebar01 .classify .box:hover dt{background: url(../images/mub02_jt04.png) no-repeat 194px 6px;font-weight: bold;}
.InpageSidebar01 .classify dd p:hover a,.InpageSidebar01 .classify dd p.cur a{color: #fff;}
.InpageSidebar01 .classify dd p:hover,.InpageSidebar01 .classify dd p.cur{background: url(../images/mub02_jt02.png) no-repeat 194px center #005aae;}
.InpageSidebar01 .sidebarLinkUs{border: 1px solid #e4e4e4;margin-top: 20px;padding: 0 12px 20px; margin-bottom:20px;}
.InpageSidebar01 .sidebarLinkUs h3{font-size: 18px;color: #005aae;font-weight: normal;height: 59px;line-height: 59px;border-bottom: 1px solid #e4e4e4;margin-bottom: 18px;text-indent: 10px;}
.InpageSidebar01 .sidebarLinkUs p{font-size: 14px;color: #333333;margin-bottom: 12px;line-height: 20px;padding: 0 10px;}
.InpageSidebar01 .sidebarLinkUs .zxzx{display: block;width: 160px;height: 50px;overflow: hidden;background: #005aae;text-decoration: none;margin-top: 20px;}
.InpageSidebar01 .sidebarLinkUs .zxzx span{display: block;width: 50px;height: 50px;float: left;border-right: 1px solid #fff;background: url(../images/zxzx_icon01.png) no-repeat center;}
.InpageSidebar01 .sidebarLinkUs .zxzx em{display: block;width: 109px;height: 50px;line-height: 50px;text-align: center;font-size: 16px;color: #fff;float: left;}
.InpageSidebar01 .sidebarLinkUs .zxzx em img{display: inline-block;*display: inline-block;position: relative;top: 2px;margin-left: 8px;}



/* InpageSidebar02 侧栏导航2公共样式*/
.InpageSidebar02 .classify{border: 1px solid #e4e4e4;border-top: none;position: relative;}
.InpageSidebar02 .classify li{height: 58px;border-top: 1px solid #e4e4e4;text-indent: 28px;font-size: 15px;color: #333333;line-height: 58px;background: url(../images/mub02_jt03.png) no-repeat 224px center;}
.InpageSidebar02 .classify li a{color: #333333;display: block;text-decoration: none;}
.InpageSidebar02 .classify li:hover,.InpageSidebar02 .classify li.cur{background: url(../images/mub02_jt04.png) no-repeat 224px center #f5f5f5;}
.InpageSidebar02 .classify li:hover a,.InpageSidebar02 .classify li.cur a{color: #005aae;font-weight: bold;}
.InpageSidebar02 .classify i{display: block;width: 3px;background: #005aae;position: absolute;left: -1px;top: 0;z-index: 9;}
.InpageSidebar02 .xgzx{border: 1px solid #e4e4e4;margin-top: 20px;padding: 0 12px 16px;}
.InpageSidebar02 .xgzx h3{font-size: 18px;color: #005aae;font-weight: normal;height: 59px;line-height: 59px;border-bottom: 1px solid #e4e4e4;margin-bottom: 18px;text-indent: 10px;}
.InpageSidebar02 .xgzx p{font-size: 14px;color: #333333;margin-bottom: 10px;padding: 0 10px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.InpageSidebar02 .xgzx p a{color: #333333;}
.InpageSidebar02 .xgzx p:hover a{color: #005aae;}














.footer-fix {
    display: none;
}
.m_header {
    display: none;
}
.m_banner {
	display: none;
}
@media screen and (max-width: 1020px)
{
	.header {
		display: none;
	}
	.banner {
		display: none;
	}
	.mtbanner {
		padding-top: 60px;
	}
	.m_banner {
		display: block;
	}
	.m_banner {
		margin: 0px auto;
		width: 100%;
		overflow: hidden;
		position: relative;
	}
	.m_banner .mbanner ul li {
		line-height: 0;
	}
	.m_banner .mbanner ul li img {
		width: 100%;
		height: auto;
	}
	.banner_btn {
		width: 100%;
		text-align: center;
		bottom: 10px;
		overflow: hidden;
		position: absolute;
		z-index: 9;
	}
	.banner_btn {
		text-align: center;
	}
	.banner_btn a.in {
		background: #b91226;
		opacity: 1;
	}
	.banner_btn a {
		background: rgb(249, 201, 211); margin: 0px 5px; border-radius: 50%; border: 2px solid rgb(255, 255, 255); border-image: none; width: 12px; height: 12px; text-indent: -999px; overflow: hidden; display: inline-block; cursor: pointer; opacity: 0.4;
	}



	.m_header {
		display: block;
	}
	.m_header {
		width: 100%;
		overflow: hidden;
	}
	.m_header .m_head_content {
		background: #e1e1e1;
		left: 0px;
		top: 0px;
		width: 100%;
		height: 60px;
		position: fixed;
		z-index: 99;
		box-shadow: 0px 5px 10px 1px #999;
	}
	.m_header .m_head_content .m_head_logo {
		width: 80%;
	}
	.m_header .m_head_content .m_head_logo {
		height: 60px;
		margin-left: 0.05rem;
		float: left;
	}
	.m_header .m_head_content .m_head_logo img {
		height: 36px;
		margin-top: 10px;
		float: left;
		max-height: 100%;
	}
	.m_header .m_head_content .menu {
		width: 60px;
		height: 60px;
		float: right;
	}
	.m_header .m_head_content .menu img {
		width: 30px;
		margin-top: 18px;
		margin-right: 15px;
		float: right;
		display: block;
	}
	.app_menu {
		background: rgba(0, 0, 0, 0.5);
		top: 60px;
		width: 40%;
		height: 100%;
		right: 0px;
		display: none;
		position: fixed;
		z-index: 99;
	}
	.app_menu ul {
		background: #515151;
		margin: 0px;
        padding: 0px;
	}
	.app_menu ul li {
		width: 100%;
		border-bottom-color: rgb(68, 68, 68);
		border-bottom-width: 1px;
		border-bottom-style: solid;
	}
	.app_menu ul li > a {
		width: 50%;
		display: block;
	}
	.app_menu ul li > a span {
		width: 100%;
		height: 42px;
		color: rgb(255, 255, 255);
		line-height: 42px;
		padding-left: 18px;
		font-size: 14px;
		font-weight: bold;
		display: block;
	}
	.app_menu ul li.on {
		background: url("../images/bottom.png") no-repeat 95% 15px / 16px;
	}
	.app_menu ul .v_list {
		width: 100%;
	}
	.app_menu ul .v_list a {
		width: 100%;
		color: rgb(255, 255, 255);
		line-height: 36px;
		padding-left: 0.4rem;
		font-size: 14px;
		border-bottom-color: rgb(68, 68, 68);
		border-bottom-width: 1px;
		border-bottom-style: dashed;
		float: none;
		display: block;
	}

	.footer-fix {box-shadow: 0 0 10px rgba(0,0,0,0.2);position: fixed;bottom: 0;left: 0;width: 100%;background-color: #d0d0d0;z-index: 10; display: block;}
	.footer-fix li {float: left;width: 25%;}
	.footer-fix li a {display: block;text-align: center;padding: 15px 0;font-size: 12px;line-height: 1;}
	.footer-fix li i {display: block;height: 20px;background: no-repeat center;background-size: contain;margin-bottom: 4px;}
	.footer-fix li i.i1 {background-image: url(../images/f_01.png);}
	.footer-fix li i.i2 {background-image: url(../images/f_02.png);}
	.footer-fix li i.i3 {background-image: url(../images/f_03.png);}
	.footer-fix li i.i4 {background-image: url(../images/f_04.png);}






    .header, .content, .footer {
        width: 100%;
    }
    .topWrap {
        display: none;
    }
    .fullSlide {
        display: none;
    }
    .main-title {
        font-size: 20px;
        margin: 20px 0 20px;
    }
    .main-title em {
        font-size: 14px;
    }
    .case-hd {
        height: 60px;
    }
    .case-hd li {
        width: 48%;
        margin: 1%;
        height: 60px;
        text-align: center;
    }
    .case-hd li a {
        border-right: 0;
        text-align: center;
        color: #fff;
        height: 60px;
        font-size: 16px;
        line-height: 60px;
        padding: 0;
    }
    .pro2 {
        overflow: unset;
    }
    .pro2 li {
        width: 48%;
        margin: 1%;
    }
    .pro2 li img {
        width: 100%;
        height: 139px;
        transition: all 0.6s;
    }
    .witness dl {
        background: rgb(230, 230, 230);
        width: 48%;
        height: 400px;
        float: left;
        margin: 1%;
        text-align: center;
        overflow: hidden;
    }
    .witness dt {
        width: 100%;
        height: auto;
        margin: 3px auto 8px;
        overflow: hidden;
    }
    .witness dd {
        padding: 0 4px;
    }
    .witness dl:hover{ background: #1957a4;  }

    .about {
        height: auto;
        overflow: hidden;
        background: url("../images/about_bg.jpg") no-repeat center 0;
    }
    .about dt {
        float: left;
        width: 100%;
        height: auto;
        overflow: hidden;
    }
    .about dd {
        float: right;
        width: 100%;
        margin-right: 0px;
    }
    .about dd h3 {
        font-size: 18px;
        margin-bottom: 90px;
        margin: 20px 0 20px;
    }
    .about dd h3 span {
        display: block;
        font-size: 42px;
        color: #e3e3e3;
        text-transform: uppercase;
        font-weight: normal;
        font-family: "Arial";
    }
    .xc {
        width: 100%;
        height: auto;
    }
    .xcimg li {
        width: 48%;
        height: 105px;
        margin: 1%;
        float: left;
    }
    .xcimg li img {
        width: 100%;
        height: 105px;
    }
    .xcimg li span {
        display: block;
        width: 100%;
        height: 105px;
        position: absolute;
        top: 0;
        left: 0;
        font-size: 14px;
        color: #fff;
        line-height: 40px;
        text-align: center;
        background: 0;
        display: none;
    }
    .news {
        display: none;
    }
    .f_bg {
        height: auto;
    }
    .f_nav {
        display: none;
    }
    .f_ban {
        display: none;
    }
    .f_er {
        display: none;
    }
    .f_logo {
        width: 100%;
        height: 207px;
        padding: 20px 0 10px;
        text-align: center;
    }

    .edge {
        padding-top: 36px;
        height: auto;
    }

    .edge h3 {
        text-align: center;
        font-size: 22px;
        margin-bottom: 20px;
        line-height: 42px;
    }
    .edge h3 i {
        display: none;
    }







}